When intended to use with Docker (e.g. with Docker executor [1]), the
following command should be used to authorize Gitlab Runner access to
Docker daemon, after installing suggested "docker.io" package:

    sudo adduser gitlab-runner docker

[1]: https://docs.gitlab.com/runner/executors/docker.html
